Cantera 2.6.0

Namespaces | Functions
polyfit.h File Reference
`#include "cantera/base/ct_defs.h"`
Include dependency graph for polyfit.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
double | polyfit (size_t n, size_t deg, const double *x, const double *y, const double *w, double *p)
| Fits a polynomial function to a set of data points. More...